<div class="container" #refeq (contextmenu)="contextMenuDisableX()">
    <div class="container__title" (mousedown)="draggingManager.startDrag($event, refeq)">Equipments</div>
    <div class="equip-bar">
      <img src="assets/equips-model.png" style="z-index: 1;position: absolute;top: -34px;left: -6px;pointer-events: none" />
      <app-equipment-slot [game]="game" [slotType]="2" class="slot__helmet" ></app-equipment-slot>
      <app-equipment-slot [game]="game" [slotType]="1" class="slot__neck" ></app-equipment-slot>

      <app-equipment-slot [game]="game" [slotType]="8" class="slot__left-hand" ></app-equipment-slot>
      <app-equipment-slot [game]="game" [slotType]="4" class="slot__armor" ></app-equipment-slot>
      <app-equipment-slot [game]="game" [slotType]="16" class="slot__right-hand" ></app-equipment-slot>

      <app-equipment-slot [game]="game" [slotType]="32" class="slot__left-ring" ></app-equipment-slot>
      <app-equipment-slot [game]="game" [slotType]="128" class="slot__trousers" ></app-equipment-slot>
      <app-equipment-slot [game]="game" [slotType]="64" class="slot__right-ring" ></app-equipment-slot>
      
      <app-equipment-slot [game]="game" [slotType]="256" class="slot__boots" ></app-equipment-slot>
    </div>
  </div>
  